/***************************************************************************************************
	Content Stylesheet
	********************
	
	author:			StudioForty9 - Eoghan O'Brien [eoghan@studioforty9.com]
	date:			17-09-09
	last updated:	20-10-09
	by:				Eoghan O'Brien [eoghan@studioforty9.com]

****************************************************************************************************

/***************************************************************************************************
GLOBAL TAG STYLES
****************/

/** LINKS **/
a { color: #5296cb; text-decoration: none; }
a:hover { color: #88c9ea }



/****************************************************************************************************
ARTICLE STYLES
*************/
#article h1 {
	font: 100 3em Georgia, Times, serif;
	margin: 0 0 20px 0;
	}


#article h2 {
	font: 100 2.4em Georgia, Times, serif;
	margin: 0 0 20px 0;
	}
	
#article h3 {
	font: 100 2.0em Georgia, Times, serif;
	margin: 0 0 5px 0;
	}
	
#article h4 {
	font: 100 1.8em Georgia, Times, serif;
	margin: 0 0 15px 0;
	}
	
#article h5 {
	font: 100 1.6em Georgia, Times, serif;
	margin: 0 0 10px 0;
	}
	
#article h6 {
	font: 100 1.1em verdana, sans-serif;
	line-height:160%;
	color:#181616;
	padding:10px;
	margin: 0 0 24px 0;
	background-color:rgba(203, 222, 235, 0.61);
	border-style:solid;
	border-color:#eaefd1;
	border-width:10px;
	
	}

#article p {
	margin: 0 0 22px;
	font-size: 1.1em;
	line-height: 1.6em;
	text-align: justify;
	}
	
#article ul, ol {
	margin: 0 0 0 20px;
	}
	
#article ul { list-style: disc; }
	
	#article li {
		margin: 8px 0;
		font-size: 1.1em;
		/* color: #777; */
		color: black;
		text-align: justify;
		}

/***************************************************************************************************
VCARD STYLES
***********/
.vcard { margin: 20px 0; font: 100 1.6em/1.8em Georgia, Times, serif; color: #999; }
	.vcard .org { display: none; }
	.adr { display: block; }
		.street-address {}
		.locality {}
		.region {}
		.country-name { display: none; }
		.email {  }
		
/***************************************************************************************************
COPYRIGHT STYLES
***************/
.copyright {
	margin: 30px 0;
	font: 100 1.3em/1.8em Georgia, Times, serif;
	color: #333;
	}

/***************************************************************************************************
FORMS STYLES
***********/
.form-element {
	margin: 0 0 15px;
	position: relative;
	clear: both;
	}
	
	.form-element .field, .form-element .textarea {
		width: 260px;
		position: relative;
		}
	.form-element .captcha { height: 80px; }
	.form-element .field { height: 20px; }
	.form-element .textarea { height: 145px; }
		
		.form-element .tl, .form-element .tr, .form-element .bl, .form-element .br {
			display: block;
			width: 10px;
			height: 10px;
			position: absolute;
			}
			
			.form-element .tl { top: 0; left: 0; background: url('../img/form-field-corners.gif') top left no-repeat; }
			.form-element .tr { top: 0; right: 0; background: url('../img/form-field-corners.gif') top right no-repeat; }
			.form-element .bl { bottom: 0; left: 0; background: url('../img/form-field-corners.gif') bottom left no-repeat; }
			.form-element .br { bottom: 0; right: 0; background: url('../img/form-field-corners.gif') bottom right no-repeat; }
			
		
		.form-element .textbox {
			position: absolute;
			top: 0;
			left: 0;
			width: 250px;
			height: 16px;
			padding: 4px 0 0 10px;
			background: #cbdeeb;
			border: none;
			line-height: 1em;
			font: normal 1em Verdana, Arial, sans-serif;
			}
			
		.form-element textarea {
			position: absolute;
			top: 0;
			left: 0;
			width: 250px;
			height: 141px;
			margin: 0;
			padding: 4px 0 0 10px;
			background: #cbdeeb;
			border: none;
			line-height: 1em;
			font: normal 1em Verdana, Arial, sans-serif;
			}
			
		.form-element .captcha {
			width: 400px;
			height: 90px;
			line-height: 30px;
			}
			.form-element .captcha label.instruction {
				float: left;
				}
			.form-element .captcha label.image {
				float: right;
				}
				
			
		.form-element .button {
			position: absolute;
			top: 0;
			left: 0;
			width: 80px;
			height: 20px;
			margin: 0;
			padding: 4px 0 1px 10px;
			background: #cbdeeb;
			border: none;
			line-height: 1em;
			font: normal 1em Verdana, Arial, sans-serif;
			cursor: pointer;
			}



/***************************************************************************************************
LATEST NEWS
**********/	
#latest-news { }
	#latest-news h3 { margin-left: 20px !important; }
	#latest-news ul { }
	
	#latest-news ul li { }
		
		#latest-news ul li a.odd { background: #eaefd1 url('../img/structure-bg-side-odd.gif') 0 0 repeat-y; }
		#latest-news ul li a.even { background: white url('../img/structure-bg-side-even.gif') 0 0 repeat-y; }
		
		#latest-news ul li a {
			display: block;
			padding: 15px 10px;
			text-decoration: none;
			color: #333;
			font-size: 1em;
			line-height: 1.5em;
			}
			#latest-news ul li a .date { display: block; }
		
			#latest-news ul li a .teaser { display: block; }
		
			#latest-news ul li a .more { display: block; color: #68beea; }
			
			#latest-news ul li a:hover {
				background: #f4f6e9;
				}

	
/***************************************************************************************************
NEWSLETTER FORM
**************/
#newsletter-form { padding: 20px 0 50px; border-top: 3px solid #eee; border-bottom: 3px solid #eee; }

	#newsletter-form .group { width: 500px; }
	#newsletter-form .group .form-element {
		width: 240px;
		float: left;
		display: inline;
		clear: none;
		margin: 0 9px 0 0;
		}
		#newsletter-form .group .form-element .field, #newsletter-form .group .form-element .textarea { width: 240px; }
		#newsletter-form .group .textbox {
			width: 230px;
			}
			
	#newsletter-form .single { width: 500px; padding: 15px 0 0; height: auto; }
	#newsletter-form .single .form-element {
		width: 500px;
		clear: both;
		}
		#newsletter-form .single .form-element .field, #newsletter-form .single .form-element .textarea { width: 490px; }
		#newsletter-form .single .textbox {
			width: 480px;
			}

/***************************************************************************************************
INQUIRY FORM
***********/	
#inquiry-form {
	margin: 30px 25px 0;
	}
	
	#inquiry-form h3 {
	margin: 30px 0 30px; 
	}
	
/***************************************************************************************************
COMMENTS FORM
************/
#comments-form { padding: 20px 0 50px; }
#comments-form .form-element .field, #comments-form .form-element .textarea { width: 410px; }
#comments-form .form-element .textbox { width: 400px; }
#comments-form .form-element textarea { width: 400px; }
#comments-form .form-element .button { width: 100px; }

/***************************************************************************************************
COMMENTS LIST
************/
#comments-list { width: 100%; padding: 20px 0; border-top: 3px solid #eee; border-bottom: 3px solid #eee; }
#comments-list .comment {
	margin: 10px 0;
	border-bottom: 1px solid #eee;
	}
	#comments-list .comment.odd { }
	#comments-list .comment.even { }
		#comments-list .comment-body { padding: 10px 0; }
		#comments-list .comment .comment-meta { padding: 5px 0; color: #777; font-weight: bold; }

/***************************************************************************************************
SEARCH RESULTS
*************/
#search-results .odd, #search-results .even {
	padding: 0 0 20px;
	border-bottom: 1px solid #eee;
	margin: 0 0 20px;
	}
/***************************************************************************************************
ADVANCED SEARCH
**************/
#advanced-search {
	padding: 0 0 20px;
	}
	
/***************************************************************************************************
BLOG & NEWS
**********/
.news-article h2, .blog-article h2 { margin: 0 0 5px !important; }
.news-article .date, .blog-article .date { margin: 10px 0 0; color: #999; }
.news-article .news-body, .blog-article .blog-body { margin: 10px 0 0; }
.news-image { margin: 20px 0 10px; }

/***************************************************************************************************
BLOG & NEWS ENTRIES
******************/
.entry {
	margin: 0;
	padding: 10px 0 20px;
	border-top: 1px solid #eee;
	}
	.entry h3 { margin: 0 0 5px !important; }
	.entry .date { color: #999; }
	.entry .teaser { margin: 10px 0 0 !important; }
		.entry .teaser p { margin: 0 0 10px !important; }
	.entry .more { display: inline; color: #5296cb }
	
	.share-links { background: #eee; margin: 10px 0; }
	.share-links h6 { margin: 0 0 10px !important; line-height: auto; padding: 10px !important; background: #ddd !important; border: none !important; color: #222 !important; }
	.share-links ul { margin: 0 !important; padding: 0 10px 10px; }
	.share-links ul li { display: inline !important; margin: 0 !important; }
	.share-links ul li a { display: block; height: 20px; line-height: 20px; float: left; padding: 0 10px 10px 0; }

/***************************************************************************************************
PAGINATION
**********/
.pagination {
	width: 570px;
	display: block;
	margin: 30px 0 0 !important;
	padding: 10px;
	background: #eee;
	color: #222;
	}
	.pagination:after {
		content: " ";
		display: block;
		height: 0;
		clear: both;
		visibility: hidden;
		}

	
	.pagination li { display: inline; }
	.pagination li a { float: left; padding: 0 5px; }
		
/***************************************************************************************************
ASIDE STYLES
***********/
#aside h3 {
	font: 100 2.4em Georgia, Times, serif;
	margin: 0 0 20px 0;
	}
	
/***************************************************************************************************
SOCIAL MEDIA LINKS
*****************/
.social-networking {
	padding: 20px 0 0;
	}
	.social-networking a {
		display: block;
		text-align: center;
		margin: 20px 0 30px;
		}
		.social-networking a span.text { display: block; color: #5296cb; font: 100 1.8em 'Georgia', serif; }
		.social-networking a:hover span.text { color: #88c9ea }

/***************************************************************************************************
BLOG ASIDE
*********/		
#blog-latest, #blog-categories, #blog-rss { margin: 0 20px; }
	
	#blog-latest ul, #blog-categories ul, #blog-rss ul { margin: 0 0 20px; }
		
		#blog-latest ul li a, #blog-categories ul li a, #blog-rss ul li a {
			display: block;
			padding: 5px 0;
			border-bottom: 1px solid #ddd;
			}
			#blog-latest ul li a:hover, #blog-categories ul li a:hover, #blog-rss ul li a:hover { border-bottom: 1px solid #ccc; }
		#blog-rss ul li a {
			height: 50px;
			line-height: 50px;
			padding: 0 0 0 60px;
			background: url('../img/ico-rss.png') no-repeat;
			font-size: 1.4em;
			}
		
/****************************************************************************************************
HOMEPAGE SPECIFIC
****************/
#homepage-training {
	width: 280px;
	float: left;
	margin: 0 10px 0 0;
	}
	#homepage-training h3 {
		background: url('../img/ico-carbon-training-50.gif') no-repeat;
		padding: 0 0 0 60px;
		}
	
#homepage-carbon-consultancy {
	width: 280px;
	float: right;
	margin: 0 0 0 10px;
	}
	#homepage-carbon-consultancy h3 {
		background: url('../img/ico-carbon-consultancy-50.gif') no-repeat;
		padding: 0 0 0 60px;
		}

	.section h3 {
		font: 100 2.4em Georgia, Times, serif;
		text-align: left;
		height: 60px;
		line-height: 50px !important;
		}
	.section p.icon { width: 280px; text-align: center; }
	.section p.info { font-size: 1em; line-height: 1.5em; }
	.section p.more { color: #68beea; font-weight: bold; }
	
/****************************************************************************************************
PRINT STYLES
***********/
#print { width: 570px; height: 75px; }
#print a {
	padding: 15px 60px 15px 0;
	font-size: 1.4em;
	background: url('../img/ico-print.png') center right no-repeat;
	cursor: pointer;
	}